Ondersteuning » Plugin vragen » WordPress 5.9.3. – TwentyTwentyTwo meertalig

  • Ik heb onlangs met succes WP 5.9.3 geïnstalleerd, met TwentyTwentyTwo (TTT) Tema en Polylang 3.1.4.
    De site / alle pagina’s zijn klaar, daarna vertaald in drie andere talen.
    Ik heb de eerste instellingen gedaan, talen toegevoegd, pagina’s vertaald en alles werkt prima behalve “de taalkiezer”, die (misschien) niet werkt, ik kan het in ieder geval niet vinden, dus ik kan het niet activeren.
    Onder “weergave” is nu alleen beschikbaar; tema’s, editor (bèta) en customizer.

    Ik kan Language Switcher niet toevoegen aan mijn pagina, ik kan die optie niet vinden.
    Ik volgde de instructies van: https://polylang.pro/its-official-polylang-3-2-is-available/ maar er verschijnt geen taalkiezer.
    Het probleem is nu:
    Als ik naar “weergave”is er » : geen “Menupagina” beschikbaar.
    Hoe de ’taalkiezer’ te selecteren en toe te voegen aan de menuknop?
    Ik zie de metabox van de taalwisselaar niet, hoe kom ik erachter of dat is uitgeschakeld in de schermopties?

    Mijn vraag is:
    Hoe maak ik mijn WordPress 5.9.3 – block editor TwentyTwentyTwo site meertalig? Kan dat uberhaubt wel met Polylang 3.1.4 (gratis versie)?
    Of betekent dit dat dit niet mogelijk is om de gratis versie van Polylang 3.1.4 te gebruiken met het huidige WP 2022 TTT-thema?
    Bevestig of dit correct is, of ik een andere vertaler-plug-in of de Pro-versie van Polylang? moet gebruiken in combinatie met WordPress 5.9.3 en TTT tema.

    Alsjeblieft, alle hulp wordt zeer op prijs gesteld.

1 reactie aan het bekijken (van in totaal 1)
  • Guido

    (@guido07111975)

    Hoi,

    Ik heb even met je meegekeken en de taalkiezer als blok of in FSE (Full Site Editing) is echt onderdeel van de PRO versie. FSE is nog erg nieuw, mogelijk dat de ondersteuning in de toekomst beter wordt. Overigens vind ik Polylang de meest fijne plugin op dit gebied.

    Guido

1 reactie aan het bekijken (van in totaal 1)